<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray_bg"
    android:orientation="vertical">


    <WebView
        android:id="@+id/activity_policy_webview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="13dp"
        android:layout_weight="1"
        android:background="@color/white" />


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:text="@string/read_policy_fully"
        android:textSize="12dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="14dp"
        android:orientation="horizontal">

        <CheckBox
            android:id="@+id/activity_policy_checkbox"
            android:layout_width="26dp"
            android:layout_height="26dp" />

        <TextView
            android:id="@+id/activity_policy_agreement_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="5dp"
            android:tag="read_policy"
            android:text="@string/i_agree_this_policy" />
    </LinearLayout>

    <Button
        android:id="@+id/activity_policy_ok_btn"
        android:textColor="@color/white"
        android:background="@color/qmui_config_color_gray_5"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:text="@string/button_ok" />
</LinearLayout>